<?xml version="1.0" encoding="utf-8"?>
<cBlueprintLoader xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
	<Blueprint>
		<cTrafficControllerBlueprint xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
			<LaneProp>
				<iTrafficControllerBlueprint-cLaneProp d:id="16307592">
					<fMaxSpeed d:type="sFloat32">50.000000</fMaxSpeed>
					<iPopulationDensity d:type="sInt32">10</iPopulationDensity>
				</iTrafficControllerBlueprint-cLaneProp>
				<iTrafficControllerBlueprint-cLaneProp d:id="15995224">
					<fMaxSpeed d:type="sFloat32">50.000000</fMaxSpeed>
					<iPopulationDensity d:type="sInt32">10</iPopulationDensity>
				</iTrafficControllerBlueprint-cLaneProp>
			</LaneProp>
			<VehicleModel>
				<iTrafficControllerBlueprint-cVehicleModel d:id="15935600">
					<BlueprintID d:type="cDeltaString">Scenery\Vehicles\example_vehicle.xml</BlueprintID>
				</iTrafficControllerBlueprint-cVehicleModel>
			</VehicleModel>
			<_eNetworkType d:type="cDeltaString">CT_ROAD</_eNetworkType>
			<_fLaneWidth d:type="sFloat32">1.300000</_fLaneWidth>
			<_eLaneDirection d:type="cDeltaString">LD_LEFT_HAND_DRIVE</_eLaneDirection>
			<_fElevation d:type="sFloat32">0.100000</_fElevation>
			<_eSpeedType d:type="cDeltaString">ST_MPH</_eSpeedType>
			<_iDensity d:type="sInt32">10</_iDensity>
			<_fReleaseIntHeavyTraffic d:type="sFloat32">0.000000</_fReleaseIntHeavyTraffic>
			<_fReleaseIntLightTraffic d:type="sFloat32">6.000000</_fReleaseIntLightTraffic>
			<_fReleaseIntVeryLightTraffic d:type="sFloat32">5.000000</_fReleaseIntVeryLightTraffic>
			<AudioControl d:type="cDeltaString">Developer\Addon\Audio\Ambient\Roads\Road</AudioControl>
			<MaxSounds d:type="sInt32">20</MaxSounds>
			<Delay d:type="sFloat32">2.000000</Delay>
			<DelayVariation d:type="sFloat32">0.000000</DelayVariation>
			<BrowseInformation>
				<iBrowseableBlueprint-cBrowseInformation>
					<DisplayName>
						<Localisation-cUserLocalisedString>
							<English d:type="cDeltaString"></English>
							<French d:type="cDeltaString"></French>
							<Italian d:type="cDeltaString"></Italian>
							<German d:type="cDeltaString"></German>
							<Spanish d:type="cDeltaString"></Spanish>
							<Arabic d:type="cDeltaString"></Arabic>
							<Basque d:type="cDeltaString"></Basque>
							<Bulgarian d:type="cDeltaString"></Bulgarian>
							<Catalan d:type="cDeltaString"></Catalan>
							<Croatian d:type="cDeltaString"></Croatian>
							<Czech d:type="cDeltaString"></Czech>
							<Danish d:type="cDeltaString"></Danish>
							<Dutch d:type="cDeltaString"></Dutch>
							<Finnish d:type="cDeltaString"></Finnish>
							<FrenchCA d:type="cDeltaString"></FrenchCA>
							<Greek d:type="cDeltaString"></Greek>
							<Hungarian d:type="cDeltaString"></Hungarian>
							<Indonesian d:type="cDeltaString"></Indonesian>
							<Japanese d:type="cDeltaString"></Japanese>
							<Korean d:type="cDeltaString"></Korean>
							<Norwegian d:type="cDeltaString"></Norwegian>
							<Polish d:type="cDeltaString"></Polish>
							<Portuguese d:type="cDeltaString"></Portuguese>
							<PortugueseBR d:type="cDeltaString"></PortugueseBR>
							<Romanian d:type="cDeltaString"></Romanian>
							<Russian d:type="cDeltaString"></Russian>
							<Serbian d:type="cDeltaString"></Serbian>
							<SimpChinese d:type="cDeltaString"></SimpChinese>
							<Slovak d:type="cDeltaString"></Slovak>
							<Slovenian d:type="cDeltaString"></Slovenian>
							<Swedish d:type="cDeltaString"></Swedish>
							<Thai d:type="cDeltaString"></Thai>
							<TradChinese d:type="cDeltaString"></TradChinese>
							<Turkish d:type="cDeltaString"></Turkish>
							<Other/>
						</Localisation-cUserLocalisedString>
					</DisplayName>
					<Category d:type="cDeltaString">eUncategorised</Category>
					<ValidInScenarios d:type="cDeltaString">eFalse</ValidInScenarios>
				</iBrowseableBlueprint-cBrowseInformation>
			</BrowseInformation>
		</cTrafficControllerBlueprint>
	</Blueprint>
</cBlueprintLoader>
